---@meta

---@class UWBP_Interaction_Remote_C : UB1RemoteInteractionPanel
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field Image_ButtonBG UB1Image
---@field Image_ButtonBG_1 UB1Image
---@field Image_Dot UB1Image
---@field Image_Dot_1 UB1Image
---@field Image_line UB1Image
---@field Image_line_1 UB1Image
---@field Image_line_2 UB1Image
local UWBP_Interaction_Remote_C = {}

function UWBP_Interaction_Remote_C:Construct() end
---@param EntryPoint int32
function UWBP_Interaction_Remote_C:ExecuteUbergraph_WBP_Interaction_Remote(EntryPoint) end


